Bug 1315426 - Cannot boot, I get the dracut prompt [NEEDINFO]
Cannot boot, I get the dracut prompt
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 12:14 EST by Pierre Blavy
Modified: 2016-10-26 12:53 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:53:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (pierreblavy)


Attachments (Terms of Use)

  None (edit)
Description Pierre Blavy 2016-03-07 12:14:13 EST
Description of problem:
When I start my computer, after a while, I'm redirected to the dracut prompt

Version-Release number of selected component (if applicable):
kernel 4.4.3.300 and 4.4.4.301 (the one in update-testing) are buggy
kernel 4.3.4.300 works


How reproducible: every boot

Steps to Reproduce:
1.boot

Additional info:
When I boot on the 4.3.4.300 version, I don't have any problem.
For now I'm using this version.

I didn't see any red line in journalctl. If you explain how to save this output from dracut, I may attach it to the bug report.
Comment 1 Laura Abbott 2016-03-07 13:13:01 EST
Please run 

# lsinitrd -k 4.3.4-300.fc23.x86_64 | grep mpt3sas
# lsinitrd -k 4.3.4-300.fc23.x86_64 | grep mpt2sas

This is checking the initrd of the last kernel version that worked for you (4.3.5 which was mentioned in the other thread) to see if it contains a particular kernel module.

If you see any output from those commands, you have hit https://bugzilla.redhat.com/show_bug.cgi?id=1313025
Comment 2 Laura Abbott 2016-09-23 15:42:44 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:53:24 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.